Temp Projects - Tasks #11752

Overdue customers - Not preventing while order Check out
09/22/2023 02:31 PM - Rijas P

Status: Closed Start date: 09/22/2023
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Thanesh,
If the customer is blocked due to overdue invoices, the user can checkout the orders by converting quotation to Order.

Expect Result : The user can convert the Quotation to the Sales screen, but must block when check out. There is no need to prevent
them from drafting the order.

Previously it was worked as expected.

History

#1 - 09/26/2023 05:12 PM - Peer Thanesh

- Assignee changed from Peer Thanesh to Shemil Ali

Please allocate oue team member to test this

#2 - 09/27/2023 11:57 AM - Shemil Ali
- Assignee changed from Shemil Ali to Abdul Fathah

#3 - 09/28/2023 12:53 PM - Abdul Fathah
- Assignee changed from Abdul Fathah to Peer Thanesh

Checked in 70, Sale is blocked when tried to checkout sales order which created from quotation report and verified the sale order can be drafted. Also
verified unable to complete sales by invoking the same order.

#4 - 09/28/2023 05:42 PM - Mohamed Suhail
Abdul Fathah wrote:

Checked in 70, Sale is blocked when tried to checkout sales order which created from quotation report and verified the sale order can be drafted.
Also verified unable to complete sales by invoking the same order.

Did you try using Delayed delivery enabled for the user role and customer's invoice rule is after delivery?

#5 - 10/10/2023 08:01 AM - Peer Thanesh
- Assignee changed from Peer Thanesh to Abdul Fathah

#6 - 10/10/2023 10:09 AM - Rijas P

Reminder...

#7 - 10/12/2023 05:55 PM - Abdul Fathah
- Status changed from New to Bugzilla Created

- Assignee changed from Abdul Fathah to Dev User

Bug reported: https://bugzilla.posibolt.com/show_bug.cqi?id=10007

#8 - 10/18/2023 11:21 AM - Rijas P

- Assignee changed from Dev User to ljas Ahammed
https://bugzilla.posibolt.com/show_bug.cgi?id=10007

Please resolve this case immediately.

#9 - 10/19/2023 07:04 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Dev User

Noufal K Please prioritize.

#10 - 10/25/2023 02:31 PM - Rijas P

- Assignee changed from Dev User to ljas Ahammed
Dear ljaz,

Kindly request you to resolve this immediately..

#11 - 10/27/2023 12:30 PM - ljas Ahammed

- Assignee changed from ljas Ahammed to Dev User

#12 - 11/27/2023 09:59 PM - Sahla T V
- Status changed from Bugzilla Created to In Progress

- Assignee changed from Dev User to QA Team

#13 - 12/14/2023 04:49 PM - ljas Ahammed
- Status changed from In Progress to Resolved

- Assignee changed from QA Team to Rijas P

Please check it.

#14 - 12/14/2023 05:32 PM - Rijas P

- Status changed from Resolved to Closed

Tested in Testing server and found fixed.

#15 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
